## golang-github-hashicorp-golang-lru 0.0~git20151028.0.a6091bb

=== debian/changelog ===
golang-github-hashicorp-golang-lru (0.0~git20151028.0.a6091bb-1) unstable; urgency=medium

  * Initial release

 -- Tianon Gravi <tianon@debian.org>  Fri, 06 Nov 2015 16:03:17 -0800
