=== debian/control ===
Source: golang-github-hashicorp-golang-lru
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>
Build-Depends: debhelper (>= 9), dh-golang, golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/hashicorp/golang-lru
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hashicorp-golang-lru.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-hashicorp-golang-lru.git
XS-Go-Import-Path: github.com/hashicorp/golang-lru

Package: golang-github-hashicorp-golang-lru-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Golang LRU cache
 This provides the lru package which implements a fixed-size thread safe LRU
 cache. It is based on the cache in Groupcache.
 .
 This package contains the source.
