## golang-github-hashicorp-golang-lru 0.0~git20160207.0.a0d98a5

=== debian/changelog ===
golang-github-hashicorp-golang-lru (0.0~git20160207.0.a0d98a5-1~bpo8+1) jessie-backports; urgency=medium

  [ Team upload ]
  * Rebuild for jessie-backports.

 -- Tim Potter <tpot@hpe.com>  Wed, 17 Aug 2016 11:39:30 +1000

golang-github-hashicorp-golang-lru (0.0~git20160207.0.a0d98a5-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 06 Mar 2016 12:37:33 +1100
