## golang-github-hashicorp-golang-lru 0.0~git20160813.0.0a025b7

=== debian/changelog ===
golang-github-hashicorp-golang-lru (0.0~git20160813.0.0a025b7-2) unstable; urgency=medium

  * Use debhelper (>= 10)
  * Add "Testsuite: autopkgtest-pkg-go" to debian/control

 -- Anthony Fok <foka@debian.org>  Tue, 25 Jul 2017 11:34:52 -0600

golang-github-hashicorp-golang-lru (0.0~git20160813.0.0a025b7-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Tim Potter ]
  * Add me to uploaders

  [ Anthony Fok ]
  * New upstream version 0.0~git20160813.0.0a025b7
  * Change "golang-go" to "golang-any" in Build-Depends
  * Bump Standards-Version to 4.0.0:
    Use https form of the copyright-format URL in debian/copyright
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Sun, 09 Jul 2017 09:54:58 -0600
