## golang-github-hashicorp-golang-lru 0.5.0

=== debian/changelog ===
golang-github-hashicorp-golang-lru (0.5.0-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream version 0.5.0
  * Apply "cme fix dpkg" fixes to debian/control and debian/copyright,
    adding "Testsuite: autopkgtest-pkg-go" field, setting Priority to
    "optional", bumping Standards-Version to 4.2.1, etc.
  * Update Maintainer address in debian/control

 -- Anthony Fok <foka@debian.org>  Wed, 19 Dec 2018 20:47:01 -0700
