## golang-github-hashicorp-golang-lru 0.5.3

=== debian/changelog ===
golang-github-hashicorp-golang-lru (0.5.3-1) unstable; urgency=medium

  [ Anthony Fok ]
  * Use debhelper (>= 11~)

  [ Dmitry Smirnov ]
  * New upstream release
  * Standards-Version: 4.4.1
  * DH to version 12
  * Added myself to Uploaders

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 20 Dec 2019 23:46:16 +1100
