## golang-github-hashicorp-golang-lru 0.5.4

=== debian/changelog ===
golang-github-hashicorp-golang-lru (0.5.4-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints. + golang-github-hashicorp-golang-lru-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 05 Feb 2021 02:32:54 +0000

golang-github-hashicorp-golang-lru (0.5.4-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 19 Jan 2020 20:03:08 +1100
